AVS Forum banner
1 - 3 of 3 Posts

·
Registered
Joined
·
641 Posts
Discussion Starter · #1 ·
when I tried to install meta in windows 7 x64 rtm, I got an error saying "the version of this file is not compatable with the version of windows you're running.... check to see if you need a 32bit and 64bit version of the program." I tried to run it in compatibility mode, but that didn't help. Metabrowser works fine on my Vista SP2 x64 box; why wouldn't it work on W7? I didn't realize that there was that much of a difference as to break normal programs!
 

·
Registered
Joined
·
497 Posts
it works on my install of win 7 x64 rtm just fine. I've had no issues.
 
1 - 3 of 3 Posts
Top